Jsish 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1676688 漏洞类型 输入验证错误
发布时间 2019-07-23 更新时间 2019-07-24
CVE编号 CVE-2019-1010173 CNNVD-ID CNNVD-201907-1237
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1237
|漏洞详情
Jsish是一款使用C语言编写的、内置数据库的小型JavaScript解析器。 Jsish 2.4.84 2.0484版本中的‘Jsi_ValueArrayIndex’函数(jsiValue.c文件)存在输入验证错误漏洞。攻击者可借助特制的JavaScript代码利用该漏洞造成拒绝服务。
|参考资料

来源:jsish.org

链接:https://jsish.org/fossil/jsi/tktview/b3278d1a441477d50363d28df79bbf58de2448af


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1010173